<?php
use \Illuminate\Support\Facades\Route;

Route::post('login', 'ApiController@login');
Route::get('login', 'ApiController@login');
Route::get('checkPosition', 'ApiController@checkPosition');
Route::get('startCheckCard', 'ApiController@startCheckCard');
Route::get('endCheckCard', 'ApiController@endCheckCard');
Route::get('getShareInfo', 'ApiController@getShareInfo');
Route::get('getMoreVideosAndArticles', 'ApiController@getMoreVideosAndArticles');
Route::get('getCourseInfo', 'ApiController@getCourseInfo');
Route::get('getMyLearnInfo', 'ApiController@getMyLearnInfo');
Route::get('applyLeave', 'ApiController@applyLeave');
Route::get('getRemarkTitles', 'ApiController@getRemarkTitles');
Route::get('remarkTeacher', 'ApiController@remarkTeacher');
Route::get('getArticleContent', 'ApiController@getArticleContent');
Route::get('getAnnounces', 'ApiController@getAnnounces');
Route::post('updateUserInfo', 'ApiController@updateUserInfo');
Route::get('bindPhone', 'ApiController@bindPhone');
Route::post('getPhone', 'ApiController@getPhone');
Route::get('getFormSet', 'ApiController@getFormSet');
Route::post('submitForm', 'ApiController@submitForm');
Route::any('payNotify', 'ApiController@payNotify');